@charset "utf-8";

/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{
	display:block
}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
* {
	margin: 0;
	padding: 0;
	outline: none;
	list-style: none;
	text-decoration: none;
}
*, :after, :before {
	box-sizing: border-box;
}
input, button, select, optgroup, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	transition: all 0.3s;
	outline: none;
	border: 0;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration { display: none; }
button, html [type='button'], [type='reset'], [type='submit'] {
	cursor: pointer;
}
/*end RESET*/
body {
	background-image: url(../img/pattern.png);
	font-family: 'Gilroy', sans-serif;
	color: #111;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	display: flex;
	flex-direction: column;
}
a {
	text-decoration: none;
	color: #0078d7;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border-style: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	line-height: 1.2;
}
.h2, h2 {
	font-size: 32px;
}
.h3, h3 {
	font-size: 28px;
}
b, strong {
	font-weight: 600;
}
header, main, footer, section {
	display: block;
}
.wrapper {
	width: 1140px;
	margin: 0 auto;
}
.wrapper{
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 1200px) {
	.wrapper {
		max-width: 1140px;
	}
}
/* DEMO */
.demo {
	/* display: none; */
	margin: 0;
	text-align: center;
	background: #ffad00;
	color: #fff;
	font-size: 14px;
	padding: 10px 0;
}
/* end DEMO */
/* HEADER */
header {
	min-height: 80px;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .06);
	background-color: #fff!important;
}
.header__con {
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 80px;
}
.header__logo {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__logo>img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin-right: 10px;
	border: 5px solid transparent;
}
.header__logo:hover>img {
	border: 5px solid rgba(252, 1, 54, .1);
}
.header__nav {
	position: relative;
}
.nav-toggle {
	display: none;
}
.header__nav-menu {
	display: none;
}
.header__nav-menu {
	display: flex;
}
.header__nav-menu li {
	display: flex;
	border-left: 1px solid #eee;
	position: relative;
}
.header__nav-menu li:hover:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 100%;
	background-color: red;
}
.header__nav-menu li a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-grow: 1;
	padding: 0 15px;
	color: #111;
	height: 80px;
}
.header__nav-menu li a:last-child {
	padding: 0 20px;
}
.header__nav-menu>li>a>img {
	margin-right: 10px;
}
.header__nav-menu .cart-icon img {
	margin-right: 0;
}
.nav-logo-label {
	font-size: 18px;
	font-weight: 600;
	display: block;
	text-transform: uppercase;
	color: #111;
	margin-bottom: 4px;
}
.nav-logo-url {
	color: #777;
	font-size: 14px;
	display: flex;
	align-items: center;
}
.nav-logo-url img {
	margin-left: 5px;
}
.header__nav li a img.random-icon {
	margin-right: 0;
}
.random__icon {
	position: relative;
	margin-right: 10px;
}
.random-icon {
	animation: spin 2s infinite linear;
}
.random-icon-dice {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 18px;
	height: 18px;
	margin-top: -10px;
	margin-left: -9px;
	content: '';
	z-index: 1;
}
.random-label {
	line-height: 18px;
}
.random-label-description {
	color: #777;
	font-size: 14px;
}
@media(max-width:1023px){
	.nav-toggle {
		position: relative;
		display: block;
		background: rgb(var(--main-color));
		width: 40px;
		height: 40px;
		padding: 0;
		cursor: pointer;
		border: none;

		border-radius: 2px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: 20px;
	}
	.nav-toggle:after {
		content: "";
		display: table;
		clear: both;
	}
	.nav-toggle__bar {
		position: absolute;
		top: 11px;
		left: 50%;
		display: block;
		width: 24px;
		height: 2px;
		margin-left: -12px;
		transition: all 0.3s ease-in-out;
		border-radius: 2px;
		background: #111;
	}
	.bar__toggle .nav-toggle__bar {
		background: #111;
	}
	.nav-toggle__bar:nth-child(2) {
		top: 19px;
	}
	.nav-toggle__bar:nth-child(3) {
		top: 27px;
	}
	.header__nav_open .nav-toggle__bar:nth-child(1), .header__nav_open .nav-toggle__bar:nth-child(3), .nav-toggle_active .nav-toggle__bar:nth-child(1), .nav-toggle_active .nav-toggle__bar:nth-child(3) {
		top: 19px;
	}
	.header__nav_open .nav-toggle__bar:nth-child(1), .nav-toggle_active .nav-toggle__bar:nth-child(1) {
		transform: rotate(225deg);
	}
	.header__nav_open .nav-toggle__bar:nth-child(2), .nav-toggle_active .nav-toggle__bar:nth-child(2) {
		transform: scale(0);
	}
	.header__nav_open .nav-toggle__bar:nth-child(3), .nav-toggle_active .nav-toggle__bar:nth-child(3) {
		transform: rotate(-225deg);
	}
	.header__nav-menu {
		position: absolute;
		z-index: 600;
		top: 100%;
		right: 0;
		display: block;
		visibility: hidden;
		padding: 0;
		transition: all 0.2s;
		transform: translateY(0);
		opacity: 0;
		background-color: #fff;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	}
	.header__nav-menu:before {
		position: absolute;
		top: -8px;
		right: 14px;
		display: block;
		content: '';
		border-right: 6px solid transparent;
		border-bottom: 8px solid #fff;
		border-left: 6px solid transparent;
	}
	.header__nav_open .header__nav-menu {
		visibility: visible;
		transform: translateY(8px);
		opacity: 1;
	}
	.header__nav-menu li {
		border-left: 0;
		border-bottom: 1px solid #eee;
	}
	.header__nav-menu li>a  {
		white-space: nowrap;
		height: 60px;
	}
	.random__icon {
		display: none;
	}
	.header__nav-menu li:last-child>a {
		margin: 0 auto;
	}
}
@media(max-width:992px){
	.header__con {
		flex-wrap: wrap;
	}
}
/* end HEADER */
/* BANNER */
.section-promo {
	margin: 15px 0;
}
.section-promo>.wrapper {
	display: flex;
	justify-content: space-between;
}
.section-promo__hover {
	display: block;
	position: relative;
	color: #fff;
	width: 70%;
	height: 294px;
	overflow: hidden;
	border-radius: 5px;
}
.section-promo__main {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	object-fit: cover;
	width: 0;
	min-width: 100%;
	min-height: 100%;
}
.section-promo__minis {
	width: 30%;
	padding-left: 10px;
	margin: 0;
}
.section-promo__game {
	display: block;
	position: relative;
	height: 142px;
	width: 100%;
	margin-bottom: 10px;
	border-radius: 5px;
	overflow: hidden;
	background-color: #FCFCFF;
	padding: 0;
}
.section-promo__game:last-child {
	margin-bottom: 0;
}
.section-promo__bg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.section-promo__shade {
	position: absolute;
	border-radius: 5px;
	width: 100%;
	height: 40px;
	bottom: 0;
	background: linear-gradient(to top, rgba(0, 0, 0, .8) 0, rgba(0, 0, 0, .8) 16%, rgba(0, 0, 0, 0) 100%);
	padding: 0 15px 0;
}
.section-promo__text {
	display: flex;
	justify-content: space-between;
	align-items: center;
	white-space: nowrap;
}
.section-promo__text-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.section-promo__text-price {
	background-color: rgba(255, 0, 0, .8);
	color: #fff;
	border-radius: 5px;
	padding: 5px;
	margin-left: 10px;
}
@media(max-width:992px){
	.section-promo>.wrapper {
		flex-wrap: wrap;
	}
	.section-promo__hover {
		width: 100%;
		margin-bottom: 10px;
	}
	.section-promo__minis {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		padding-left: 0;
	}
	.section-promo__minis>a {
		width: calc(50% - 5px);
		margin: 0;
	}
}
/* end BANNER */
/* CATEGORIES MENU */
.h-cat {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #FCFCFF;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
	border-radius: 5px;
	margin-bottom: 1em;
	padding: 0;
	width: 100%;
	z-index: 99;
}
ul.menu {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.menu > li {
	position: relative;
	border-right: 1px solid #eee;
}
ul.menu > li:last-child {
	border-right: 0;
}
ul.menu > li > a {
	display: flex;
	flex-wrap: nowrap;
	padding: 0 10px;
	height: 42px;
	line-height: 42px;
	color: #111;
	text-decoration: none;
	font-size: 14px;
}
ul.menu > li > a:hover {
	background: #FBFBFB;
}
ul.submenu {
	display: none;
	position: absolute;
	/* width: 120px; */
	top: 41px;
	left: 0;
	background: white;
	border: 1px solid #eee;
	padding: 0;
	z-index: 1;
}
ul.submenu > li {
	display: block;
	position: relative;
}
ul.submenu > li > a {
	display: block;
	padding: 10px 15px;
	color: #111;
	background: #fff;
	text-decoration: none;
	white-space: nowrap;
}
ul.submenu > li > a:hover {
	background: red;
	color: #fff;
}
ul.menu > li:hover > ul.submenu, ul.menu > li:hover > ul.submenu > li:hover > ul.submenu {
	display: block;
}
ul.menu > li:hover > ul.submenu > li:hover > ul.submenu {
	position: absolute;
	top: 0;
	left: 100%;
	background: white;
	border: 1px solid #eee;
	padding: 0;
}
#h-search {
	display: block;
	position: relative;
}
#h-search form {
	position: relative;
	padding-right: 5px;
}
.field {
	border: 1px solid #eee;
	border-radius: 2px;
	background: #fff;
	box-sizing: border-box;
	font-size: 12px;
	padding: 8px 35px 8px 10px;
	line-height: 1em;
	width: 260px;
	color: #212121;
	outline: 0;
}
.search-btn {
	display: block;
	width: 14px;
	height: 14px;
	background: url(../img/search.png) 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 10px;
	right: 10px;
	border: 0;
	cursor: pointer;
}
@media(max-width:992px){
	.h-cat {
		flex-wrap: wrap;
	}
	ul.menu {
		width: 100%;
		border-bottom: 1px solid #eee;
	}
	#h-search {
		width: 100%;
		padding: 10px;
	}
	#h-search form {
		padding-right: 0;
	}
	#h-search .field {
		width: 100%;
	}
}
/* end CATEGORIES MENU */
/**/
attention {
	display: block;
	background-color: #fff3e0;
	padding: 10px 15px;
	border-radius: 5px;
}
attention b {
	line-height: 1em !important;
}
/* end */
/**/
.products__section {
	background-color: #FCFCFF;
	border-radius: 5px;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
}
.products__items {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
.catalog-col {
	flex-shrink: 0;
	width: 25%;
	display: flex;
	justify-content: center;
	padding: 10px;
}
.catalog-col a {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .07);
}
.game-box:hover {
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .15);
	top: -2px;
	opacity: .9;
}
.game-box__preview-block {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-top: 123%;
}
.game-box__preview {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	object-fit: cover;
	width: 0;
	min-width: 100%;
	min-height: 100%;
}
.game-box__caption {
	padding: 10px;
}
.game-box__name {
	font-size: 16px;
	color: #111;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
}
.game-box__price {
	border: 2px solid #FFB2B2;
	line-height: 30px;
	color: red;
	font-size: 16px;
	font-weight: 600;
	border-radius: 5px;
	display: block;
	text-align: center;
	margin-top: 10px;
}
@media(max-width:992px){
	.catalog-col {
		width: 33.33%;
	}
}
@media(max-width:768px){
	.catalog-col {
		width: 50%;
	}
}
@media(max-width:320px){
	.catalog-col {
		width: 100%;
	}
}
/* end */
/* LABELS */
.gb-tag-top, .gb-tag-new, .gb-tag-sale {
	font-size: 10px;
	padding: 7px 8px;
	color: #fff;
	border-radius: 3px;
	position: absolute;
	top: 8px;
	left: 8px;
	font-weight: 500;
	text-transform: uppercase;
	z-index: 1;
}
.gb-tag-top {
	background-color: red
}
.gb-tag-new {
	background-color: #77bd4b
}
.gb-tag-sale {
	background-color: #ffad00
}
/* end LABELS */
/* PAYMENTS */
#payments-section {
	padding: 7em 0 10em;
	position: relative;
	top: 100px;
	z-index: -1;
	background: linear-gradient(to top, rgba(244, 244, 244, 1) 0, rgba(244, 244, 244, .8) 80%, rgba(244, 244, 244, 0) 100%);
}
#payments-section h2 {
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.payments-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.payments-list .item svg {
	width: 40px;
	height: 40px;
}
@media(min-width:992px){
	.payments-list .item {
		display: flex;
		flex: 1;
		justify-content: center;
	}
}
@media(max-width:992px){
	.payments-list {
		flex-wrap: wrap;
	}
	.payments-list .item {
		width: 33.33%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 25px auto;
	}
}
/* end PAYMENTS */
/* FOOTER */
footer {
	background-image: url(../img/footer-bg.svg);
	background-size: cover;
	background-repeat: no-repeat;
}
.footer__top {
	display: flex;
	justify-content: space-between;
	align-items: center;

	padding: 8em 0 5em;
}
.footer__top-logo {
	display: flex;
	align-items: center;
}
.footer__top-logo-img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin-right: 10px;
}
.footer__top-logo-text {
	color: #fff;
}
.footer__top-right-list {
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer__top-right-list li a {
	display: block;
	color: #5f5f5f;
	padding: 0 15px;
}
.footer__top-right-list li a:hover {
	color: #fff;
	text-decoration: none;
}
.footer__top-right-list-icons {
	display: flex;
}
.footer__top-right-list-icons a {
	padding: 0 10px;
}
.footer__top-right-list-icons a:first-child {
	padding-left: 0;
}
.vk-icon, .youtube-icon, .twitch-icon {
	position: relative;
	display: block;
	height: 28px;
	opacity: .3
}
.twitch-icon {
	width: 24px;
	background-image: url(../img/twitch-icon.png)
}
.youtube-icon {
	width: 27px;
	background-image: url(../img/youtube-icon.png)
}
.vk-icon {
	width: 31px;
	background-image: url(../img/vk-icon.png)
}
.vk-icon:hover, .youtube-icon:hover, .twitch-icon:hover {
	opacity: 1
}
.footer__cont {
	display: flex;
	margin-bottom: 5em;
}
.footer__cont-text-water {
	flex: 1;
	color: #5f5f5f;
	font-size: 12px;
	line-height: 1.8em;
	margin-right: 40px;
}
.footer__cont-publishers {
	flex: 1;
}
.publishers-label {
	color: #5f5f5f;
	font-size: 12px;
	line-height: 1.8em;
	margin-bottom: 1em;
	text-align: right;
}
.footer__bottom {
	background-color: #1C1C1C;
}
.footer__bottom-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 0;
}
.footer__bottom-inner a {
	display: block;
	margin-left: 10px;
}
.footer__bottom-inner a:first-child {
	margin-left: 0;
}
.footer__bottom-counters {
	display: flex;
}
@media(max-width:992px){
	.footer__top {
		flex-wrap: wrap;
		justify-content: center;
	}
	.footer__top-logo {
		width: 100%;
		justify-content: center;
		margin-bottom: 20px;
	}
	.footer__top-menu {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
	}
	.footer__top-social {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer__cont {
		flex-wrap: wrap;
	}
	.footer__cont-text-water {
		width: 100%;
		margin-right: 0;
		margin-bottom: 40px;
		text-align: center;
	}
	.footer__cont-publishers {
		flex: none;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.publishers-label {
		width: 100%;
		text-align: center;
	}
}
@media(max-width:550px){
	.footer__top-right-list {
		flex-wrap: wrap;
	}
}
/* end FOOTER */
/* BREADCRUMBS */
.breadcrumbs-inner {
	color: #777;
	margin: 3em 0 2em;
}
.breadcrumbs a {
	color: #777;
}
.breadcrumbs-arrow {
	opacity: .5;
	margin: 0 5px;
}
.breadcrumbs h2 {
	font-weight: 400;
	font-size: 38px;
	margin-bottom: 1em;
}
/* end BREADCRUMBS */
/* PAGE */
.page-inner {
	background-color: #fff;
	padding: 40px;
	border-radius: 5px;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
}
.page-inner h5 {
	font-size: 20px;
	margin-bottom: 1.2em;
}
.page-inner p {
	color: #777;
	line-height: 2em;
	margin: 1em 0;
}
.page-inner p:last-child {
	margin-bottom: 0;
}
@media(max-width:992px){
	.page-inner {
		padding: 40px !important;
	}
}
/* end PAGE */
/* WARRANTY */
.garant-item {
	display: flex;
	align-items: center;
	margin-bottom: 3em;
}
.garant-item:last-child {
	margin-bottom: 0;
}
.garant-icon {
	flex-shrink: 0;
	position: relative;
	width: 136px;
	height: 136px;
	margin-right: 3em;
}
.garant-icon img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	object-fit: cover;
	width: 0;
	min-width: 100%;
	min-height: 100%;
}
.gi-01 {
	background-image: url(../img/warranty/garant-01.png)
}
.gi-02 {
	background-image: url(../img/warranty/garant-02.png)
}
.gi-03 {
	background-image: url(../img/warranty/garant-03.png)
}
.gi-04 {
	background-image: url(../img/warranty/garant-04.png)
}
.gi-05 {
	background-image: url(../img/warranty/garant-05.png)
}
.gi-06 {
	background-image: url(../img/warranty/garant-06.png)
}
.gi-07 {
	background-image: url(../img/warranty/garant-07.png)
}
.gi-08 {
	background-image: url(../img/warranty/garant-08.png)
}
.gi-09 {
	background-image: url(../img/warranty/garant-09.png)
}
@media(max-width:992px){
	.flex {
		display: flex;
		flex-wrap: wrap;
	}
	.garant-item {
		flex-wrap: wrap;
		justify-content: center;
		width: 50%;
		padding: 20px;
		margin-bottom: 30px;
	}
	.garant-icon {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.garant-textblock h5 {
		text-align: center;
	}
}
@media(max-width:768px){
	.garant-item {
		width: 100%;
	}
}
/* end WARRANTY */
/* REVIEWS */
.page-reviews {
	display: flex;
}
.page-reviews .col-6 {
	width: 50%;
}
.page-reviews .col-6:first-child {
	padding-right: 20px;
}
.page-reviews h3 {
	margin-bottom: 1em;
}
.response-loop {
	background: #f4f4f4;
	margin-bottom: 20px;
	border-radius: 3px;
	padding: 13px 20px;
}
.response-loop:last-child {
	margin-bottom:0;
}
.response-cont {
	line-height: 1.4em;
	margin-bottom: 10px;
}
hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
	border: 0;
	border-top: 1px solid rgba(0,0,0,.1);
}
.response-date {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 12px;
	color: #999;
}
.response-date .good {
	color: #77bd4b;
}
.response-date .bad {
	color: red;
}
@media(max-width:992px){
	.page-reviews {
		flex-wrap: wrap;
	}
	.page-reviews .col-6 {
		flex: none;
		width: 100%;
	}
	.page-reviews .col-6:first-child {
		padding-right: 0;
	}
}
/* end REVIEWS */
/* PAGINATOR */
.paginator {
	margin: 20px 0;
	text-align: center;
	padding: 0;
}
.paginator li {
	display: inline-block;
	margin: 0 6px;
	font-size: 14px;
	line-height: 34px;
}
.paginator li a.active {
	background: #77bd4a;
	color: #fff !important;
}
.paginator li a {
	color: #727272;
	text-decoration: none;
	background: #FCFCFF;
	padding: 9px 12px;
	border-radius: 2px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.14);
}
/* end PAGINATOR*/
/* CONTACTS */
.page-contacts__textblock {
	text-align: center;
}
/* end CONTACTS */
/* RULES */
.page-rules ul {
	line-height: 2em;
}
.page-rules ul li span {
	font-weight: 700;
}
/* end RULES */
/**/
.filter {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 10px 0 10px;
}
.filter_pages {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 10px 10px 10px;
}
.filter_pages .paginator {
	margin: 0;
}
.filter_pages .paginator li:first-child {
	margin-left: 0;
}
/* end */
/* GOODS */
.game-bg-container {
	background-color: #111;
	z-index: 0;
}
.game-bg {
	width: 100%;
	background-image: url(../img/default_bg.jpg);
	height: 500px;
	opacity: .9;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.game-gg {
	position: relative;
	margin-top: -400px;
}
.goods-info__name-url {
	margin-bottom: 10px;
}
.goods-info__name-url span {
	margin: 0 5px;
}
.goods-info__name-url span:first-child {
	margin-left: 0;
}
.goods-info__name-url, .goods-info__name-url span a {
	color: rgba(255, 255, 255, .5);
}
.goods-info__name-name {
	font-size: 40px;
	line-height: 50px;
	color: rgba(255, 255, 255, 1);
	margin-bottom: 40px;
}
.game-gg__group {
	display: flex;
}
.game-gg__group-left {
	width: 33%;
	padding-right: 30px;
}
.game-gg__group-left .game-box__preview-block {
	border-radius: 5px;
	margin-bottom: 30px;
}
.game-buy {
	position: relative;
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
	font-size: 14px;
}
.game-discount-value {
	border: 2px solid #FFB2B2;
	padding: 3px 7px;
	color: red;
	font-size: 12px;
	font-weight: 500;
	border-radius: 5px;
	line-height: 1.5em;
	display: inline-block;
	margin-left: 10px;
}
.game-buy-price {
	margin: 1em 0;
}
.game-buy-actual-price {
	font-size: 48px;
}
.game-buy-propertys {
	margin-top: 1.3em;
	line-height: 2.1em
}
.game-buy-propertys a {
	color: #ff0505;
	text-decoration: underline;
}
.game-buy-propertys div:before {
	content: "";
	display: inline-block;
	height: 29px;
	width: 29px;
	background-repeat: no-repeat;
	top: 9px;
	margin-right: .8em;
	position: relative
}
.game-in-stock:before {
	background-image: url(../img/in-stock.png)
}
.game-no-instock:before {
	background-image: url(../img/no-stock.png)
}
.game-in-delivery:before {
	background-image: url(../img/delivery.png)
}
.game-in-guarantee:before {
	background-image: url(../img/guarantee.png)
}
.game-in-reviews:before {
	background-image: url(../img/reviews-icon.png);
}
.game-buy-btn {
	display: block;
	background-color: red;
	border-radius: 100px;
	height: 60px;
	line-height: 60px;
	width: 100%;
	color: #fff;
	padding: 0 20px;
	font-size: 22px;
	margin: 30px 0 0 0;
	text-align: center;
	text-transform: uppercase;
}
.game-buy-btn.btn-disable {
	opacity:0.5;
	cursor:not-allowed;
}
.game-buy-btn:hover {
	box-shadow: 0 0 0 5px rgba(255, 0, 0, .2);
	background-color: #FF1F1F;
	color: #fff;
}
.btn-disable {
	opacity:0.5;
	cursor:not-allowed;
}
.btn-disable:hover {
	box-shadow:none; 
	background-color:inherit;
}
.game-buy-btn.btn-disable:hover {
	box-shadow:none; 
	background-color:red;
}
.game-gg__group-right {
	width: 67%;
}
.game-content {
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 7px 30px 0 rgba(0, 0, 0, .1);
}
@media(max-width:992px){
	.game-gg__group {
		flex-wrap: wrap;
	}
	.game-gg__group-left {
		width: 100%;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.game-gg__group-right {
		width: 100%;
	}
}
/**/
.product-media {
	background-color: #fff;
	border-radius: 5px;
	padding: 10px;
	margin-bottom: 30px;
}
.product-media .slick-track {
	margin: 0 -1px;
}
.product-media__item {
	margin: 0 2px;
	border-radius: 3px;
	overflow: hidden;
	background-color: #111;
}
.product-media__link {
	position: relative;
	width: 100%;
	display: block;
	padding-top: 55%;
	overflow: hidden;
}
.product-media__link_video {
	position: relative;
}
.product-media__link_video:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 40px;
	height: 28px;
	margin-top: -14px;
	margin-left: -20px;
	content: '';
	background: url(../img/youtube-start.png) center center no-repeat;
	background-size: 40px 28px;
	z-index: 1;
}
.product-media__link_video img {
	width: 100%;
}
.slick-prev, .slick-next {
	z-index: 1;
}
.product-media .slick-prev {
	left: 15px;
}
.product-media .slick-next {
	right: 13px;
}
.product-media__item.slick-slide img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	object-fit: cover;
	width: 0;
	min-width: 100%;
	min-height: 100%;
}
.boxer .box-row {
	display: flex;
	margin: 20px 0;
}
.boxer .box-row:first-child {
	margin-top: 0;
}
.boxer .box {
	font-size: 16px;
}
.boxer .box-label {
	min-width: 120px;
}
.boxer .box .good {
	color: #77bd4b;
}
.boxer .box .bad {
	color: red;
}
.game-title {
	font-size: 16px;
	font-weight: 600;
	margin: 20px 0;
}
.game-description-text {
	color: #777;
	line-height: 1.8;
	word-wrap: break-word;
}
/* end GOODS */
/* RANDOM */
.random-cardlist {
	display: flex;
}
.random-bronze-card, .random-silver-card, .random-gold-card {
	width: 33.33%;
}
.random-bronze-card {
	background-color: #FCF9F5;
	padding: 0 2em .5em;
	margin: 0 15px;
	position: relative;
	height: 560px;
	border-radius: 5px;
	text-align: center;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
}
.random-silver-card {
	background-color: #FAFAFC;
	padding: 0 2em .5em;
	margin: 0 15px;
	height: 560px;
	position: relative;
	border-radius: 5px;
	text-align: center;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
}
.random-gold-card {
	background-color: #FCFAF5;
	padding: 0 2em .5em;
	height: 560px;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
	margin: 0 15px;
	position: relative;
	border-radius: 5px;
	text-align: center;
}
.random-discount, .random-popular, .random-no {
	margin: 0 auto;
	top: -13px;
	height: 28px;
	position: relative;
}
.random-discount {
	background: url(../img/random/random-discount.png) no-repeat;
	width: 84px
}
.random-popular {
	background: url(../img/random/random-popular.png) no-repeat;
	width: 144px
}
.random-no {
	background: url(../img/random/random-no.png) no-repeat;
	width: 144px
}
.random-bronze-img {
	width: 128px;
	height: 140px;
	margin: .3em auto 0;
	background: url(../img/random/random-bronze.png) no-repeat;
}
.random-silver-img {
	width: 133px;
	height: 140px;
	margin: .3em auto 0;
	background: url(../img/random/random-silver.png) no-repeat;
}
.random-gold-img {
	width: 128px;
	height: 140px;
	margin: .3em auto 0;
	background: url(../img/random/random-gold.png) no-repeat;
}
.random-bronze-label, .random-gold-label, .random-silver-label {
	font-size: 40px;
	margin: .5em 0 -.1em;
}
.random-bronze-label {
	color: #a7845e;
}
.random-silver-label {
	color: #929398;
}
.random-gold-label {
	color: #dcaf5d;
}
.random-steam {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	color: #777;
	margin: .9em 0;
	opacity: .8;
}
.random-price {
	font-size: 38px;
	color: #111;
	font-weight: 500;
	margin: .2em 0;
}
.random-card-info {
	display: flex;
	padding: 0 0 0 1.37em;
	line-height: 1em;
	margin: 1em 0 1.2em;
	text-align: left;
}
.random-card-info-label {
	width: 212px;
	color: #777;
}
.random-card-info-label p, .random-card-info-value p {
	margin-bottom: 20px;
}
.random-bronze-buy-btn, .random-gold-buy-btn, .random-silver-buy-btn {
	display: block;
	border-radius: 100px;
	height: 60px;
	line-height: 60px;
	width: 240px;
	font-size: 22px;
	margin: 0 auto;
	text-transform: uppercase;
}
.random-bronze-buy-btn {
	background-color: #A7845E;
	transition: .2s ease-in;
	color: #fff;
}
.random-bronze-buy-btn:hover {
	box-shadow: 0 0 0 5px rgba(167, 132, 94, .2);
	background-color: #BC946A;
	color: #fff;
}
.random-silver-buy-btn {
	background-color: #B8B9BF;
	transition: .2s ease-in;
	color: #fff;
}
.random-silver-buy-btn:hover {
	box-shadow: 0 0 0 5px rgba(184, 185, 191, .2);
	background-color: #CFD1D7;
	color: #fff;
}
.random-gold-buy-btn {
	background-color: #D5A85A;
	transition: .2s ease-in;
	color: #fff;
}
.random-gold-buy-btn:hover {
	box-shadow: 0 0 0 5px rgba(213, 168, 90, .2);
	background-color: #DCAF5D;
	color: #fff;
}
.game-buy-btn-cart {
	position: relative;
	display: inline-block;
	background-image: url(../img/cart.png);
	height: 21px;
	width: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	top: 4px;
	transition: .2s ease-in;
	margin-right: 10px;
}
@media(max-width:992px){
	.random-cardlist {
		flex-wrap: wrap;
	}
	.random-bronze-card, .random-silver-card, .random-gold-card {
		width: calc(50% - 30px);
		margin-bottom: 80px;
	}
}
@media(max-width:768px){
	.random-bronze-card, .random-silver-card, .random-gold-card {
		width: 100%;
		margin: 0 0 80px 0;
	}
}
/* end RANDOM */
/**/
.contacts-page {
	padding: 6em 40px;
}
.page-contacts-inner {
	display: flex;
	justify-content: center;
	padding-top: 6em;
}
.page-contacts-inner-col {
	width: 33.33%;
	text-align: center;
}
.page-contacts-inner-col h4 {
	font-size: 22px;
	margin-bottom: 1em;
}
.contacts-vk-link, .contacts-email-link {
	font-size: 16px;
	color: #0ea2fc;
	border-bottom: 1px solid rgba(14, 162, 252, .3);
}
.contacts-partner-img, .contacts-support-img {
	margin: 0 auto 2em;
	width: 136px;
	height: 136px;
	position: relative;
}
.contacts-support-img {
	background-image: url(../img/contacts/contacts-support.png);
}
.contacts-partner-img {
	background-image: url(../img/contacts/contacts-partner.png);
}
.contacts-vk-icon {
	display: inline-block;
	background-image: url(../img/contacts/vk-cont.png);
	width: 27px;
	height: 15px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}
.contacts-email-icon {
	display: inline-block;
	background-image: url(../img/contacts/email-cont.png);
	width: 27px;
	height: 15px;
	position: relative;
	top: 3px;
	margin-right: 10px;
}
@media(max-width:992px){
	.page-contacts-inner {
		flex-wrap: wrap;
	}
	.page-contacts-inner-col {
		width: 100%;
		margin-bottom: 40px;
	}
}
/* end */
/**/
.partner-page {
	text-align: center;
}
.partner-page h2 {
	font-size: 18px;
}
.partner-page img {
	margin: 0 auto;
}
.partner-page .id_link {
	background-color: #77bd4b;
	color: #fff;
	padding: 15px 20px;
	display: table;
	margin: 0 auto;
}
/* end */
/**/
.stock-page {
	text-align: center;
}
.stock-page .stock-heading {
	margin: 2em 0;
}
.stock-page-items {
	display: flex;
	justify-content: center;
	margin: 80px 0;
}
.stock-item-box {
	background-color: #fff;
	position: relative;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .07);
	border-radius: 5px;
	transition: .1s ease-in;

	width: 282px;
	margin: 0 15px;
}
.stock-item-box:hover {
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
}
.stock-item-box .game-box__preview-block {
	border-radius: 5px 5px 0 0;
}
.stock-img-1 {
	background-image: url(../img/stock/stock-1.png);
	width: 282px;
	height: 180px;
	border-radius: 5px 5px 0 0;
}
.stock-hh-1 {
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -70px;
	text-align: center;
	font-size: 18px;
	color: #F15A23;
}
.si-1 h5 {
	color: #F15A23;
	margin-bottom: 20px;
}
.stock-img-2 {
	background-image: url(../img/stock/stock-2.png);
	width: 282px;
	height: 180px;
	border-radius: 5px 5px 0 0;
}
.stock-hh-2 {
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -70px;
	text-align: center;
	font-size: 18px;
	color: #464B50;
}
.si-2 h5 {
	color: #464B50;
	margin-bottom: 20px;
}
.stock-item-content {
	padding: 20px 22px 20px;
}
.stock-item-content p>b {
	color: #111;
}
.stock-prize {
	width: 600px;
	margin: 0 auto;
	margin-bottom: 80px;
}
.stock-prize::before {
	margin-right: 15px;
	content: '';
	display: inline-block;
	float: left;
	width: 63px;
	height: 63px;
	background-image: url(../img/stock/stock-prize.png);
	background-repeat: no-repeat;
	position: relative;
	top: -3px;
}
.stock-prize p {
	display: block;
	text-align: left;
}
.stock-page .game-instructions {
	width: 66.66%;
	text-align: left;
	line-height: 50px;
	padding: 0 60px;
	margin: 0 auto;
}
.stock-page .game-instructions p {
	line-height: 50px;
	margin: 0;
}
.game-instructions img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	margin-top: -2px;
}
@media(max-width:992px){
	.stock-page-items {
		flex-wrap: wrap;
	}
	.stock-item-box {
		width: 100%;
		margin-bottom: 80px;
	}
	.stock-prize {
		width: 100%;
	}
	.stock-page .game-instructions {
		width: 100%;
		padding: 0;
	}
}
/* end */
/**/
.warning {
	color: #777;
	text-align: center;
	padding: 20px;
	margin: 20px auto;
	border-radius: 5px;
}
.warning-alert {
	background-color: #fff;
	box-shadow: 0 7px 40px 0 rgba(0, 0, 0, .1);
}
.hide {
	display: none;
}